<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'he_kids', version '2.9'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'הוספת קבצים';
$string['allfiles'] = 'כל הקבצים';
$string['allowedfiletypes_err'] = 'בדקו את הקלט. סיומת קובץ לא מותרת או מפרידים לא תקינים';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי המטלה וטופס הגשה יהיו זמינים מ <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'מאת';
$string['allowsubmissionsfromdate_import'] = 'מאושר על ידי';
$string['allowsubmissionsfromdate_upload'] = 'אפשרות העלאה מ';
$string['allowsubmissionsfromdateh'] = 'Timeslot להעלאה/ אישור';
$string['allowsubmissionsfromdateh_help'] = 'ניתן לקבוע את משך הזמן בו תלמידים יכולים להעלות קבצים או לתת את האישור שלהם לפרסום. במהלך זמן זה תלמידים יכולים לערוך את הקבצים שלהם ולבטל את אישור הפרסום.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זאת תקבל הגשות מ <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'הצגת תיאור, תמיד';
$string['alwaysshowdescription_help'] = 'אם לא מאופשר, תיאור המטלה שלמעלה תהפוך גלויה לתלמידים רק ב נתוני "אשר הגשות מ"';
$string['approval_timeover'] = 'ניתן לשנות את האישור רק במשך תקופת השינויים';
$string['approveusers'] = 'גלוי לכל';
$string['assignment'] = 'מטלה';
$string['assignment_help'] = 'יש לבחור את המטלה להעלאת קבצים ממנה. בשלב זה מטלות קבוצה אינן נתמכות ולכן לא ניתן לבחור מהן.';
$string['assignment_notset'] = 'אף מטלה לא נבחרה';
$string['availability'] = 'תקופת־זמן  להעלאה/ אישור';
$string['choose'] = 'יש לבחור...';
$string['configmaxfiles'] = 'מספר מרבי של העלאות המותר לכל משתמש';
$string['configobtainstudentapproval'] = 'המסמכים נראים לאחר הסכמת התלמיד.';
$string['configobtainteacherapproval'] = 'מסמכי התלמיד בברירת מחדל גלויים לכל שאר המשתתפים';
$string['configrequiremodintro'] = 'יש לבטל אפשרות זאת אם לא תרצו להכריח את המשתמשים להכניס תיאור לכל פעילות';
$string['courseuploadlimit'] = 'מגבלת העלאת הקורס';
$string['cutoffdate_help'] = 'אם הוגדר, המשימה לא תקבל את ההגשות לאחר תאריך זה ללא הארכת זמן.';
$string['cutoffdate_import'] = 'אישור אחרון ל';
$string['cutoffdate_upload'] = 'העלאה אחרונה';
$string['downloadall'] = 'הורדת כל הקבצים כ-zip';
$string['duedate'] = 'אל';
$string['duedate_import'] = 'מאושר ל';
$string['duedate_upload'] = 'אפשרויות העלאה ל';
$string['edit_timeover'] = 'ניתן לערוך קבצים רק במהלך תקופת השינויים';
$string['edit_uploads'] = 'עריכת/ העלאת קבצים';
$string['entiresperpage'] = 'מספר משתתפים להצגה בעמוד';
$string['extensionduedate'] = 'תאריך סופי להארכה';
$string['extensionnotafterduedate'] = 'תאריך הארכה חייב להיות לאחר תאריך היעד';
$string['extensionnotafterfromdate'] = 'תאריך הערכה חייב להיות לאחר תאריך סופי להגשות';
$string['extensionto'] = 'הארכה ל';
$string['go'] = 'התחל';
$string['grantextension'] = 'הרחבה';
$string['guideline'] = 'גלוי לכולם:';
$string['hidden'] = 'מוסתר';
$string['hideidnumberfromstudents'] = 'הסתרת מפתח ID';
$string['hideidnumberfromstudents_desc'] = 'הסתרת עמודת מפתח ID בקבצים ציבוריים';
$string['importfrom_err'] = 'יש לבחור מטלה ממנה רוצים לייבא';
$string['maxbytes'] = 'גודל העלאה מירבי';
$string['maxfiles'] = 'מספר העלאות מירביות';
$string['mode'] = 'מצב';
$string['mode_help'] = 'יש לבחור האם תלמידים יכולים להעלות מסמכים לתיקייה או שמסמכי המטלה הם המקור שלה.';
$string['modeimport'] = 'בחירת מסמכים ממטלות';
$string['modeupload'] = 'תלמידים יכולים להעלות מסמכים';
$string['modulename'] = 'תיקיית תלמידים';
$string['modulenameplural'] = 'תיקיות תלמידים';
$string['name'] = 'שם תיקיית תלמיד';
$string['nofiles'] = 'אין קבצים זמינים';
$string['nofilestozip'] = 'אין קבצים ל ZIP';
$string['nothingtodisplay'] = 'אין רשומות להצגה';
$string['notice'] = 'שימו לב:';
$string['notice_importnoapproval'] = 'הקבצים הבאים גלויים לכל';
$string['notice_importrequireapproval'] = 'יש להחליט האם הקבצים שלך זמינים לכל אחד';
$string['obtainstudentapproval'] = 'יש להשיג אישור';
$string['obtainteacherapproval'] = 'מאושר בברירת מחדל';
$string['optionalsettings'] = 'אפשרויות';
$string['pluginadministration'] = 'ניהול תיקיית תלמיד';
$string['pluginname'] = 'תיקיית תלמיד';
$string['publication:addinstance'] = 'הוספת תיקיית תלמיד חדשה';
$string['publication:approve'] = 'יש להחליט האם הקבצים זמינים לכל התלמידים';
$string['publication:grantextension'] = 'הרחבה';
$string['publication:upload'] = 'העלאת קבצים לתיקיית תלמיד';
$string['publication:view'] = 'צפייה בתיקיית תלמיד';
$string['publicfiles'] = 'קבצים ציבוריים';
$string['published_aftercheck'] = 'לא, רק אחרי אישור על ידי מורה';
$string['published_immediately'] = 'כן מיד, ללא צורך באישור מורה';
$string['rejectusers'] = 'חסוי לכל';
$string['requiremodintro'] = 'נדרש תיאור פעילות';
$string['reset'] = 'חזרה';
$string['reset_userdata'] = 'כל הנתונים';
$string['resetstudentapproval'] = 'איפוס מצב';
$string['save_changes'] = 'שמירת שינויים';
$string['saveapproval'] = 'שמירת אישור';
$string['savestudentapprovalwarning'] = 'האם אתם בטוחים שתרצו לשמור את השינוי? לא ניתן לשנות מצב לאחר שהוא נקבע';
$string['saveteacherapproval'] = 'שמירת אישור';
$string['status'] = 'מצב';
$string['student_approve'] = 'אשר';
$string['student_approved'] = 'מאושר';
$string['student_pending'] = 'לא גלוי (לא מאושר)';
$string['student_reject'] = 'דחיה';
$string['student_rejected'] = 'נדחה';
$string['studentapproval'] = 'מצב';
$string['studentapproval_help'] = 'העמודה מצב מייצגת את תשובת התלמידים לאישור:
* ? - ממתין לאישור
* ✓ - אישור ניתן
* ✖ - אישור נדחה';
$string['teacher_approved'] = 'גלוי (מאושר)';
$string['teacher_pending'] = 'ממתין לאישור';
$string['teacher_rejected'] = 'נדחה';
$string['teacherapproval'] = 'אישור';
$string['updatefiles'] = 'עדכן קבצים';
$string['updatefileswarning'] = 'קבצים מתלמיד יחיד בתיקיית התלמיד יעודכנו עם הגשת הבקשה. קבצים שכבר נראו על ידי התלמידים יוחלפו גם אם הם נמחקים או מתעדכנים - הגדרות התלמידים לגבי הנראות לא ישתנו.';
$string['visibility'] = 'גלוי לכל';
$string['visible'] = 'גלוי';
$string['visibleforstudents'] = 'גלוי לכל';
$string['visibleforstudents_no'] = 'קובץ זה אינו גלוי לתלמידים';
$string['visibleforstudents_yes'] = 'תלמידים יכולים לראות קובץ זה';
$string['warning_changefromobtainstudentapproval'] = 'אם תבצעו שינוי זה, רק אתם תוכלו להחליט איזה מהקבצים גלויים לכל התלמידים. התלמידים אינם מתבקשים לאישור שלהם. כל הקבצים שמסומנים כמאושרים יהיו גלויים לתלמידים ללא תלות בבחירת התלמידים.';
$string['warning_changefromobtainteacherapproval'] = 'לאחר הפעלת הגדרה זאת כל הקבצים יהיו גלויים למשתמשים אחרים. ניתן באופן ידני להסתיר קבצים מתלמידים מסוימים.';
$string['warning_changetoobtainstudentapproval'] = 'אם תבצעו שינוי זה, התלמידים יתבקשו לתת אישור לכל הקבצים שמסומנים כגלויים. קבצים יהיו גלויים רק לאחר אישור התלמיד.';
$string['warning_changetoobtainteacherapproval'] = 'לאחר ביטול הגדרה זאת קבצים שהועלו לא יהיו גלויים למשתמשים אחרים אוטומטית. יהיה צורך לקבוע אילו קבצים גלויים. קבצים שכבר גלויים יהפכו להיות מוסתרים.';
$string['withselected'] = 'עם בחירת...';
$string['zipusers'] = 'הורדה כ 7ZIP';
